<table class="table  table-striped table-hover">
    {{ $expenses := dict }}
    {{ $path := "archiv/finanzen/ausgaben.csv" }}
    {{ with resources.Get $path }}
      {{ with . | transform.Unmarshal }}
        {{ $expenses = . }}
      {{ end }}
    {{ else }}
      {{ errorf "Unable to get global resource %q" $path }}
    {{ end }}
    {{ $seperator := "," }}
    {{ range $i, $r := $expenses }}
      {{ if eq $i 0 }}
        <thead>
          <tr>
            <th style="text-align:left">Zweck</th>
            <th style="text-align:right">Datum</th>
            <th style="text-align:right">Betrag</th>
          </tr>
        </thead>
      <tbody>
      {{ end }}
      {{ if ne $i 0 }}
        <tr>
          <td style="text-align:left">{{ index $r 2 }}</td>
          <td style="text-align:right">{{ time.Format "2. January 2006" (index $r 0) }}</td>
          <td style="text-align:right">{{ lang.FormatNumberCustom  2 (index $r 1) "- , ." }}&#8239;€</td>
        </tr>
      {{ end }}
    {{ end }}
    </tbody>
</table>
